/*
	urbanstudio usForm
	URI: http://www.urbanstudio.de
	Author: Oli Feiler
*/
/* ---------------------------------------------------------------------------------- */
/*DONOTMINIFY*/
.hide {
  display: none !important; }

/* -- ERROR / SUCCESS --------------------------------------------------------------- */
.form p {
  font-size: 16px;
  /*font-weight:300;line-height:1.5;m*/
  margin: 0 0 25px 0; }

.context:before {
  content: '';
  display: table;
  clear: both; }

.context h3 {
  font-weight: 600;
  color: #000000;
  font-size: 18px;
  line-height: 1.33;
  text-transform: none;
  margin: 30px 0 20px 0; }

.context p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  margin: 0 0 25px 0; }

div.usfield.red label, div.usfield.red label span {
  color: #01447F; }

div.usfield.red div.usform-wrap input, div.usfield.red div.usform-wrap textarea,
div.usfield.usUpload.red div.usform-wrap {
  border-color: #01447F; }

div.usfield.red div.usform-wrap.select {
  border-color: #C30712;
  background: #FFFFFF url("images/form/select-red.svg") no-repeat 100% 50%;
  background-size: 36px 35px; }

div.usfield.green label, div.usfield.green label span {
  color: #299E19; }

div.usfield.green div.usform-wrap input, div.usfield.green div.usform-wrap textarea {
  border-color: #299E19; }

div.usfield.green div.usform-wrap.select {
  border-color: #299E19;
  background: #FFFFFF url("images/form/select-green.svg") no-repeat 100% 50%;
  background-size: 36px 35px; }

div.usfield .usfield-message {
  display: none; }

div.usfield.red .usfield-message {
  display: block;
  color: #CC0000;
  font-size: 12px;
  font-weight: 300;
  padding: 8px 0 0 0; }

/*  <--  CHECKEN !!!  <--  */
div.usfield.correct div.usform-wrap input {
  background: #FFFFFF url("images/form/correct.svg") no-repeat 98% 50%;
  background-size: 16px 16px;
  background-position: right 7px center; }

div.usfield.incorrect div.usform-wrap input {
  background: #FFFFFF url("images/form/incorrect.svg") no-repeat 98% 50%;
  background-size: 16px 16px;
  background-position: right 7px center; }

/* -- HAPPY NEW FORM ---------------------------------------------------------------- */
.form {
  display: block;
  width: auto;
  /*line-height:22px;color:#333333;*/
  margin: 0 0 0 0;
  overflow: auto;
  clear: both; }

div.usfield, div.usbutton {
  display: block;
  clear: none;
  float: left;
  padding-bottom: 20px;
  position: relative;
  top: 0;
  left: 0; }

div.usbutton {
  margin-top: 27px; }

div.usfield.clear {
  clear: both; }

div.usfield label {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 5px; }

div.usfield label span {
  color: #666666;
  font-weight: 300; }

div.usform-wrap {
  position: relative;
  top: 0;
  left: 0; }

div.usform-wrap input,
div.usform-wrap textarea,
div.usform-wrap select {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

div.usform-wrap input, div.usform-wrap textarea {
  border: 1px solid #D3D3D3;
  width: 100%;
  padding: 8px;
  color: #666;
  background: #FFFFFF;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  box-sizing: border-box; }

div.usform-wrap textarea {
  height: 180px; }

div.usform-wrap input[type="text"],
div.usform-wrap input[type="tel"],
div.usform-wrap input[type="date"],
div.usform-wrap input[type="email"],
div.usform-wrap input[type="password"],
div.usform-wrap textarea {
  outline: none;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4); }

div.usform-wrap textarea {
  height: 180px; }

div.usform-wrap input[type="text"]:focus,
div.usform-wrap input[type="tel"]:focus,
div.usform-wrap input[type="date"]:focus,
div.usform-wrap input[type="email"]:focus,
div.usform-wrap input[type="password"]:focus,
div.usform-wrap textarea:focus {
  background-color: #FFFFFF;
  border: 1px solid #459927;
  color: #000000;
  outline: 0 0 1px 0 solid #FFFFFF; }

div.usform-wrap input[type='checkbox'],
div.usform-wrap input[type='radio'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  font-size: 16px;
  width: 100%; }

input[type='checkbox'], input[type='radio'] {
  width: auto;
  margin-right: .75em;
  background: transparent;
  border: none; }

input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin: 0;
  padding: 0; }

input[type='checkbox']:checked + label::before,
input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
  content: ' ';
  display: inline-block;
  width: 14px;
  height: 14px;
  position: relative;
  top: 3px;
  border: 1px solid #bbb;
  background: white;
  margin-right: 10px;
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.1); }

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
  border-radius: 30px; }

input[type='checkbox']:hover + label::before,
input[type='radio']:hover + label::before {
  background: #ddd;
  box-shadow: inset 0 0 0 2px white; }

input[type='checkbox']:checked + label::before,
input[type='radio']:checked + label::before {
  background: #459927;
  box-shadow: inset 0 0 0 2px white; }

input[type='checkbox']:checked + label,
input[type='radio']:checked + label {
  color: #005188;
  font-weight: 600 !important; }

div.usform-wrap.select {
  border: 1px solid #D3D3D3;
  padding: 0;
  color: #666;
  background: #FFFFFF;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 400; }

div.usform-wrap select, div.usform-wrap select:focus {
  width: 100%;
  padding: 2px;
  outline: none; }

div.usform-wrap select.list {
  border: 1px solid #CCC;
  width: 148px;
  padding: 3px;
  border-radius: 3px;
  margin-bottom: 8px;
  color: #666; }

div.usform-wrap select.list.double {
  width: 268px; }

div.usform-wrap select.list.nolabel {
  margin-left: 20px; }

.usform-horizontal-checklist {
  float: none;
  clear: both; }

.usform-horizontal-checklist div.usform-wrap {
  display: block;
  /*height:27px;line-height:27px;*/
  overflow: hidden;
  padding: 2px 0 2px 0;
  float: left;
  width: calc( (100% - 20px ) / 2);
  margin: 0;
  box-sizing: border-box; }

.usform-horizontal-checklist div.usform-wrap:nth-child(odd) {
  margin: 0 20px 0 0; }

.usform-horizontal-checklist.floated div.usform-wrap {
  width: auto !important; }

.usform-horizontal-checklist div.usform-wrap.one-fifth {
  width: calc( (100% - 80px) / 5); }

div.usfield .usform-horizontal-checklist label {
  display: block;
  color: #000000;
  font-weight: 300;
  padding: 0 10px 0 0;
  margin-bottom: 0;
  cursor: pointer; }

.usfield.one .usform-horizontal-checklist div.usform-wrap {
  width: calc( (100% - 20px) / 2); }

.usform-vertical-checklist {
  float: none;
  clear: both; }

.usform-vertical-checklist div.usform-wrap {
  display: block;
  height: auto;
  width: auto;
  float: none;
  overflow: auto;
  padding-top: 5px;
  padding-bottom: 5px; }

div.usfield .usform-vertical-checklist label {
  color: #000000;
  font-weight: 400;
  padding: 0 10px 0 0;
  line-height: 27px;
  margin-bottom: 0;
  cursor: pointer;
  white-space: nowrap; }

div.usfield.hidden {
  display: none; }

div.usfield.last, div.usfield.no-margin {
  margin-right: 0; }

div.usfield div.usform-wrap input.street {
  width: calc( 100% - 65px) !important;
  margin-right: 15px;
  float: left; }

div.usfield div.usform-wrap input.streetnr {
  width: 50px !important;
  float: left; }

div.usfield div.usform-wrap input.zip {
  width: 65px !important;
  margin-right: 15px;
  float: left; }

div.usfield div.usform-wrap input.city {
  width: calc( 100% - 80px) !important;
  float: left; }

div.usfield div.usform-wrap.select {
  border: 1px solid #D3D3D3;
  width: calc( 100% - 2px);
  padding: 0;
  height: 37px;
  overflow: hidden;
  background: #FFFFFF url("images/form/select.svg") no-repeat 100% 50%;
  background-size: 36px 35px;
  cursor: pointer; }

div.usfield div.usform-wrap.select select {
  display: block;
  border: 0;
  background: transparent;
  color: #333333;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-transform: none;
  cursor: pointer;
  width: 100%;
  height: 37px;
  padding: 8px; }

div.usfield div.usform-wrap.dateselect div.dateday,
div.usfield div.usform-wrap.dateselect div.datemonth,
div.usfield div.usform-wrap.dateselect div.dateyear {
  border: 1px solid #D3D3D3;
  padding: 0;
  height: 35px;
  overflow: hidden;
  background: #FFFFFF url("images/form/select.svg") no-repeat 100% 50%;
  background-size: 36px 35px;
  cursor: pointer;
  float: left;
  margin: 0 15px 0 0; }

div.usfield div.usform-wrap.dateselect div.dateday {
  width: calc(( 100% - 30px) * 0.28);
  box-sizing: border-box; }

div.usfield div.usform-wrap.dateselect div.datemonth {
  width: calc(( 100% - 30px) * 0.28);
  box-sizing: border-box; }

div.usfield div.usform-wrap.dateselect div.dateyear {
  width: calc(( 100% - 30px) * 0.44);
  box-sizing: border-box;
  margin: 0 0 0 0; }

div.usfield div.usform-wrap.dateselect div select {
  display: block;
  border: 0;
  background: transparent;
  color: #000000;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  -webkit-appearance: none;
  text-transform: none;
  cursor: pointer;
  width: 130%;
  height: 35px;
  padding: 8px; }

div.usfield.usUpload div.usform-wrap {
  position: relative;
  top: 0;
  left: 0;
  border: 1px solid #D3D3D3;
  width: 100%;
  padding: 0;
  color: #666;
  background: #FFFFFF;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  box-sizing: border-box; }

div.usfield.usUpload div.actionicon {
  position: absolute;
  right: 2px;
  top: 2px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #FFFFFF;
  background: #0058a3;
  cursor: pointer; }

div.usfield.usUpload div.actionicon:hover {
  background: #01447F; }

div.usfield.usUpload div.actionicon.download {
  right: 34px; }

div.usfield.usUpload div.filename {
  padding: 10px 8px 10px 8px;
  font-size: 14px;
  color: #666;
  line-height: 14px; }

/* -- USFIELD COLUMNS --------------------------------------------------------------- */
div.usfield {
  display: block;
  float: left;
  width: calc( (100% - 60px) / 4);
  margin: 0 20px 0 0; }

div.usfield.first {
  clear: both; }

div.usfield.last {
  margin: 0 0 0 0; }

div.usfield.half {
  width: calc( ((100% - 20px) / 8 )); }

div.usfield.double {
  width: calc( ((100% - 20px) / 2 )); }

div.usfield.triple {
  width: calc( ((100% - 60px) * 0.75 ) + 40px); }

div.usfield.full {
  width: 100%;
  margin: 0 0 0 0; }

div.fixedfloat {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  padding: 10px 30px 10px 30px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: saturate(180%) blur(20px); }

/* -- NO-LABELS --------------------------------------------------------------------- */
.form.no-labels label, div.usfield.no-label label {
  display: none; }

.form.no-labels div.usbutton {
  margin-top: 0; }

.form.no-labels div.usfield {
  padding-bottom: 30px; }

/* -- BUTTONS -------------------------------------------------------------------------------- */
div.usbutton, div.usfield.usbutton {
  float: none;
  clear: both;
  width: auto !important; }

a.button, article a.button, article a.button:hover {
  display: inline-block;
  color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 0 !important;
  border-radius: 2px;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: normal;
  text-transform: none;
  padding: 0 20px;
  height: 48px;
  line-height: 48px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none !important; }

a.button i.fa {
  margin: 0 12px 0 -4px; }

a.button.float-right {
  margin: 0 0 0 20px; }

hgroup a.button.float-right {
  margin: 16px 30px 0 0; }

a.button.blue {
  background: #2B3394; }

a.button.blue:hover {
  background: #595FAB; }

a.button.green {
  background: #459927; }

a.button.green:hover {
  background-color: #3D8923; }

a.button.red {
  background: #D90000; }

a.button.red:hover {
  background-color: #C50000; }

a.button.yellow {
  background: #FFBF00; }

a.button.yellow:hover {
  background: #FFAE00; }

a.button.gray {
  background: #888888; }

a.button.gray:hover {
  background: #666666; }

a.button.lilac {
  background: #86114E; }

a.button.lilac:hover {
  background: #652246; }

a.button.lightgray {
  display: inline-block;
  color: #005188;
  background: #F5F5F5;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.33);
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 0 !important;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: normal;
  text-transform: none;
  padding: 0 12px;
  line-height: 32px;
  height: 34px;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2); }

a.button.lightgray:hover {
  background: #005188;
  color: #FFFFFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.33); }

a.button.lightgray i.fas {
  padding-right: 4px; }

/* -- FLEX FORM -------------------------------------------------------------------------------- */
div.usfield.flex {
  width: 100%;
  margin: 0 0 0 0;
  clear: both;
  float: none; }

div.usfield.flex div.usform-wrap input[type="text"],
div.usfield.flex div.usform-wrap input[type="tel"],
div.usfield.flex div.usform-wrap input[type="date"],
div.usfield.flex div.usform-wrap input[type="email"],
div.usfield.flex div.usform-wrap input[type="password"],
div.usfield.flex div.usform-wrap textarea {
  width: 100%;
  box-sizing: border-box; }

div.usfield.flex div.usform-wrap input[type="text"].street {
  width: 376px;
  margin-right: 12px;
  float: left; }

div.usfield.flex div.usform-wrap input[type="text"].streetnr {
  width: 60px;
  float: left; }

div.usfield.flex div.usform-wrap input[type="text"].zip {
  width: 80px;
  margin-right: 12px;
  float: left; }

div.usfield.flex div.usform-wrap input[type="text"].city {
  width: 356px;
  float: left; }

/* -- FILTER FORM 280px -------------------------------------------------------------------------------- */
div.form.filterform div.usfield {
  float: none; }

div.form.filterform div.usfield div.usform-wrap input, div.form.filterform div.usfield div.usform-wrap textarea {
  width: 242px; }

div.form.filterform div.usfield div.usform-wrap input[type="checkbox"] {
  width: auto; }

/* -- PLACEHOLDER -------------------------------------------------------------------------------- */
div.usform-wrap input::-webkit-input-placeholder {
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: none;
  color: #999999; }

div.usform-wrap input:-moz-placeholder {
  /* Firefox 18- */
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: none;
  color: #999999; }

div.usform-wrap input::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: none;
  color: #999999; }

div.usform-wrap input:-ms-input-placeholder {
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: none;
  color: #999999; }

div.usform-wrap input:focus::-webkit-input-placeholder {
  color: #CCCCCC; }

div.usfield.antispam, div.hide {
  display: none; }

div.antispam {
  display: none; }

.strike, h6.strike {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  top: 0;
  left: 0;
  clear: both;
  font-size: 14px !important;
  font-weight: 600;
  color: #999999;
  text-shadow: 0 1px rgba(255, 255, 255, 0.66);
  margin: 0 0 20px 0;
  line-height: 20px; }

.strike > span {
  position: relative;
  display: inline-block; }

.strike > span:before, .strike > span:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 1px;
  background: #DDDDDD; }

.strike > span:before {
  right: 100%;
  margin-right: 15px; }

.strike > span:after {
  left: 100%;
  margin-left: 15px; }

.strike.left {
  display: block;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  top: 0;
  left: 0; }

.strike.left > span:before {
  display: none; }

/* -- RESPONSIVE -------------------------------------------------------------------------------- */
@media only screen and (max-width: 1023px) {
  div.form {
    width: auto; }
  div.usfield {
    display: block;
    padding-bottom: 22px;
    overflow: auto;
    width: 100%; }
  div.usform-wrap input, div.usform-wrap textarea {
    width: 100%; }
  div.usfield, div.usfield.one, div.usfield.triple {
    width: calc( ( 100% - 20px ) / 2);
    margin-right: 20px; }
  .usform-horizontal-checklist div.usform-wrap,
  .usform-horizontal-checklist div.usform-wrap.one-fifth,
  .usfield.one .usform-horizontal-checklist div.usform-wrap {
    float: none;
    clear: left;
    width: 100%;
    margin: 0 0 0 0; }
  /*
.usform-vertical-checklist{float:none;clear:both;}
.usform-vertical-checklist div.usform-wrap{display:block;height:auto;width:auto;float:none;overflow:auto;padding-bottom:5px;}
div.usfield .usform-vertical-checklist label{color:#000000;font-weight:400;padding:0 10px 0 0;line-height:27px;margin-bottom:0;cursor:pointer;white-space:nowrap;}

*/
  div.usfield.flex div.usform-wrap input[type="text"],
  div.usfield.flex div.usform-wrap input[type="email"],
  div.usfield.flex div.usform-wrap textarea {
    width: 100%;
    box-sizing: border-box; }
  div.usfield.flex div.usform-wrap input[type="text"].street {
    width: calc( 100% - 72px); }
  div.usfield.flex div.usform-wrap input[type="text"].city {
    width: calc( 100% - 92px);
    float: left; } }

@media only screen and (max-width: 767px) {
  div.form {
    width: auto; }
  div.usfield, div.usfield.one, div.usfield.double, div.usfield.triple {
    float: none;
    clear: none;
    width: auto;
    margin-right: 0 !important; }
  div.usfield div.usform-wrap input[type="text"],
  div.usfield div.usform-wrap input[type="tel"],
  div.usfield div.usform-wrap input[type="date"],
  div.usfield div.usform-wrap input[type="email"],
  div.usfield div.usform-wrap input[type="password"],
  div.usfield div.usform-wrap textarea {
    width: 100%;
    box-sizing: border-box; }
  div.usfield.clear {
    clear: both; } }

@media only screen and (max-width: 660px) {
  div.form div.usfield {
    float: none;
    clear: none; }
  div.form div.usfield.clear {
    clear: both; }
  div.usfield.one {
    width: 100%;
    margin-right: 0; }
  div.usfield.one.last, div.usfield.one.no-margin {
    margin-right: 0; }
  div.usfield .usform-vertical-checklist label {
    box-sizing: border-box;
    width: calc( 100% - 20px); }
  .form a.button, .form button.button {
    box-sizing: border-box;
    width: 100% !important;
    padding: 0 10px 0 10px;
    height: auto;
    line-height: 50px;
    white-space: normal; }
  a.button.big, button.button.big {
    box-sizing: border-box;
    width: 100% !important;
    padding: 0 15px 0 15px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    margin: 0 0 10px 0; }
  div.usfield,
  div.usfield.half,
  div.usfield.double,
  div.usfield.triple {
    clear: both;
    float: none;
    width: 100%;
    margin: 0 0 0 0; } }
